@charset "utf-8";
/* CSS Document */

a#logo {
    background: transparent url("../images/ar-logo.png") no-repeat;
    display: block;
    float: right;
    width: 250px;
    height: 60px;
    text-indent: -9999px;
}

.main-menu ul li {
    position: relative;
    display: inline;
    float: right;
    font-size: 12px;
}
.circle-grey {
   
    float: right;  
    margin: -7px 15px 0 0;
}
.cancel-list ul li{
	float:right;
}  

.inner-page-bg .colored-bg {
   
    float: right;
	border-left: 5pt solid #000;
     
}

.inner-page-bg .colored-bg-dark {
   
    border-left: 5pt solid #e64135;
    float: right;
   
}


.one-third{ width: 540px; 
float:right;}
#footer ul {
   
    float: right;
}
#footer .simple-nav li {
	background: url("../images/footer-list-nav.png") right no-repeat;
	padding-top: 5px;
	padding-right: 20;
	padding-bottom: 5px;
}
#footer .simple-nav li ul li {
	padding-top: 5px;
	padding-right: 15;
	padding-bottom: 0px;  
}
.carousel-title {
    float: right;
   
}
.line-projects {
 
    float: right;
   
}
.cancel-list li {
	   background: url(../images/check.png)  right no-repeat;}
	   
	   .checklist-list li {
    background: url(../images/checklist-icon.png) right no-repeat;
	
}

.search-place {
    float: left;
  
}
.inner-page-bg .inner-content {
	width:500px;
	float:right;}
	

